<!> Error: Error loading NED sources from `.' Please please help

29 views
Skip to first unread message

Adel

unread,
Mar 17, 2016, 2:40:57 PM3/17/16
to OMNeT++ Users
Hello,

I'm trying to run my simulation from the terminal. I created an executable file by typing the command opp_makemake. Then I entered "make".
After typing  "./myExeFileName",  I get this error:

<!> Error: Error loading NED sources from `.': NED error in file `MobileHIP_Latency.ned': declared package `inet.examples.hip.originalExamples.MobileHIP_Latency' does not match expected package `'.

My simulation works fine when I run it from the IDE.
Note that this problem occurs only when I run simulations in the inet folder. For regular omnet++ samples, it works fine.

Please please help me...

Thank you

Adel Fuchs

unread,
Mar 23, 2016, 5:04:48 AM3/23/16
to omn...@googlegroups.com
I tried to add the path of the ned file and the name of the ini file and it still didn't solve the problem. This is the command I entered:

./inet-hipsim-v103  -n .:/home/omnet/Documents/Simulator/inet-hipsim-v103/examples/hip/MobileHIP_Latency  -u Cmdenv -n -f omnetpp.ini

Does anyone know how to solve this problem?



--
You received this message because you are subscribed to a topic in the Google Groups "OMNeT++ Users" group.
To unsubscribe from this topic, visit https://groups.google.com/d/topic/omnetpp/jiQNSqhG4hE/unsubscribe.
To unsubscribe from this group and all its topics, send an email to omnetpp+u...@googlegroups.com.
Visit this group at https://groups.google.com/group/omnetpp.
For more options, visit https://groups.google.com/d/optout.

Reply all
Reply to author
Forward
0 new messages